#headerwrapC {
	// background: url(../img/header_bg.jpg) no-repeat center top;
	margin-top: -50px;
	padding-top:120px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#headerwrapC h1 {
	color:##2C3E50;
	margin-top: 90px;
	padding-bottom: 30px;
	letter-spacing: 8px;
	font-size: 100px;
	font-weight: bold;
	//text-shadow: 2px 2px 2px #000;
}

#headerwrapC p {
	color:##2C3E50;
	font-size: 40px;
	font-weight: 400;
	text-align: center;
	line-height: 40px;
	letter-spacing: 3px;
	margin-left: 15px;
	//text-shadow: 1px 1px 1px #000;
}